<?php
session_start();
	if(isset($_POST['k1'])) {
		require_once('../wiras_php/wa_baza/wa_polacz.php');
		$id = $_SESSION['id'];
		$rr = $_POST['k1'];
		$rk = $_POST['k2'];
		$ttyt = $_POST['k3'];
		$ttre = $_POST['k4'];
		$tcon = $_POST['k5'];
		$rctyt = $_POST['k6'];
		$rctre = $_POST['k7'];
		$kctyt = $_POST['k8'];
		$kctre = $_POST['k9'];
		$imgn = $_POST['k10'];
		$imgr = $_POST['k11'];
		$txttyt = $_POST['k12'];
		$txttre = $_POST['k13'];
		
		$zap = "UPDATE strona_setup SET
			ramka_rozmiar=$rr, ramka_kolor='$rk', tytul_kolor='$ttyt', tlo_kolor='$tcon', tresc_kolor='$ttre',
			font_tytul_kolor='$kctyt', font_tytul_rodzaj=$rctyt, font_tresc_kolor='$kctre', font_tresc_rodzaj=$rctre, 
			img='$imgn', img_r=$imgr WHERE id_user=$id";
		$wynik = mysqli_query($db, $zap);
		$zap = "UPDATE strona_tresc SET 
			tytul='$txttyt', tresc='$txttre', data=NOW() WHERE id_user=$id";
		$wynik = mysqli_query($db, $zap);
		unset($_POST['k1']);
		mysqli_free_result($wynik);
	}
	
?>